Error

two or more packages specified (libavahi-client3 libsane-extras)